<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
?>

<?php
$cfg_groups =  tep_admin_files_boxes_new(FILENAME_TICKET_VIEW, BOX_TICKET_VIEW,'185') .
              tep_admin_files_boxes_new('', 'Ustawienia parametrów','185').
			   tep_admin_files_boxes_new(FILENAME_TICKET_REPLY, BOX_TEXT_REPLY,'185') .
			   tep_admin_files_boxes_new(FILENAME_TICKET_STATUS, BOX_TEXT_STATUS,'185') .
			   tep_admin_files_boxes_new(FILENAME_TICKET_PRIORITY, BOX_TEXT_PRIORITY,'185');

$configuration_groups_query = tep_db_query("select configuration_group_id as cgID, configuration_group_title as cgTitle from " . TABLE_CONFIGURATION_GROUP . " where visible = '1' and configuration_group_id = '69'");
$configuration_groups = tep_db_fetch_array($configuration_groups_query);
$cfg_groups .= tep_admin_files_boxes_new(FILENAME_CONFIGURATION,$configuration_groups['cgTitle'],'185','gID=' . $configuration_groups['cgID']);

echo '<li>Reklamacje<ul class="submenu">'.$cfg_groups.'</ul></li>';
?>
